body {margin:0; padding: 0; background: url(img/bg.jpg) right top no-repeat; background-attachment:fixed; font-family: 'Trebuchet MS'; font-size: 8pt; line-height: 150%; color: #414141;}

#page { width: 900px; margin: auto; padding: auto; max-width: 100%;}
.srodek {width: 100%; margin: 20px 0 0 0; padding: 0;}

.prevent-widows-orphans {
    white-space: pre-line;
  }
  
img {border: 0;}


.lewa {float: left; width: 22.2222%; margin: 20px 0 0 0;}
.lewa li {background: #b2c100; margin: 0 0 5px 0; list-style: none; padding: 7px 18px 7px 18px; font-size: 11pt; float: right; display: block;}


.lewa ul {text-align: right;}

.prawa {background:url(img/bg.png); border: 1px solid #e5edf2; width: 66.6666%; padding: 10px 3.3333% 30px 3.3333%; float: left;line-height: 180%; text-align: justify;}


a {color: #fff; text-decoration: none;}
a:hover {color: #eaed98; text-decoration: none; }

h1 {color: #b2c100; font-weight: normal; font-size: 21pt; margin: 22px 0 20px 0; line-height: 120%; text-align: left;}
h2 {color: #22abe4; font-weight: normal; font-size: 14pt; margin: 22px 0 12px 0; text-align: left;}
h3 {color: #22abe4; font-weight: normal; font-size: 12pt; margin: 22px 0 12px 0; text-align: right; font-weight: bold; }
h4 {color: #22abe4; font-weight: normal; font-size: 9pt; margin: 3px 0 3px 0; text-align: left; font-weight: bold;}
h5 {color: #22abe4; font-weight: normal; font-size: 9pt; margin: 22px 0 12px 0; text-align: right; font-weight: bold; }
.foot {clear: both; margin: 30px 0 0 0; color: silver; text-align: left;}
.foot a {color: silver; width: 100%;}


.logotype{
	max-width: 100%;
	display: inline-block;
}
.logotype img{
	position: relative;
	display: inline-block;
	max-width: 100%;
}
@media (max-width: 1000px) {
	header{
	    background-color: rgba(255, 255, 255, 0.92);
    	text-align: center;
	}
}

@media (max-width: 900px) {
	.prawa img{
		display: block;
		width: 100%;
	}

}


@media (max-width: 768px) {
	
	.prawa{
	    width: 92%;
    	margin-left: 0.3%;
	}	
	.prawa img{
		width: 70%;
		margin-left: 15% !important;	
		margin-right: 15% !important;	
	}
	.foot{
		text-align: center;
	    background-color: rgba(255, 255, 255, 0.86);
	    border-top: 1px solid #e5edf2;
	}

}

@media (max-width: 500px) {
	.prawa img{
		width: 100%;
		margin-left: 0% !important;	
		margin-right: 0% !important;
	}

}

.clear{
	clear: both;
}
nav .navbar-toggle{
	display: none;
}

@media (max-width: 768px) {
	nav ul.opened{
		display: block !important;
	}
	nav .navbar-toggle{
	    width: 30px;
	    height: 30px;
	    z-index: 20;
	    cursor: pointer;
	    display: block;
        margin: 12px auto 7px auto;
	}
	
	nav .navbar-toggle .bar1, nav .navbar-toggle .bar2, nav .navbar-toggle .bar3{
	    width: 100%;
	    height: 3px;
	    margin-bottom: 7px;
	    background-color: #fff;
	    transition: all 0.3s ease-in-out;
	    border-radius: 10px;
	}
	nav .navbar-on .bar1{
	    transform-origin: 7% 40%;
	    -webkit-transform-origin: 7% 40%;
	    -ms-transform-origin: 7% 40%;
	    transform: rotate(45deg);
	    -webkit-transform: rotate(45deg);
	    -ms-transform: rotate(45deg);
	}
	nav .navbar-on .bar2{
		background-color: transparent;
	}
	nav .navbar-on .bar3{
	        transform-origin: 0% 57%;
    	-webkit-transform-origin: 0% 57%;
    	-ms-transform-origin: 0% 57%;
	    transform: rotate(-45deg);
	    -webkit-transform: rotate(-45deg);
	    -ms-transform: rotate(-45deg);
	}
	
	
	.lewa{
	    width: 100%;
	    background-color: #b2c100;
	    margin-top: 0px;
	    margin-bottom: 20px;
	    padding-bottom: 0px;
	}
	.lewa nav{
	   overflow: hidden;
	    margin-bottom: 0px;
	}
	.lewa nav ul{
	    width: 100%;
	    margin: 0px;
	    display: block;
	    padding: 8px 0px;
	}
	.lewa nav ul li{
	    display: block;
	    width: 100%;
	    padding: 0px;
	    margin: 0px;
	    text-align: center;
	}
	.lewa nav ul li a{
		display: block;
	    width: 100%;
	    padding: 16px 0px;
        border-top: 1px solid #fff
	}
	.lewa nav ul{
		display: none;
	}
}